
Redmine - Patch #32746

Italian translation update for 4.1-stable

2020-01-03 13:17 - pasquale [:dedalus]

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.1.1   

Description

I have added some missing string.

Thanks.

Associated revisions

Revision 19414 - 2020-01-09 04:43 - Go MAEDA

Italian translation update (#32746).

Patch by pasquale [:dedalus].

Revision 19415 - 2020-01-09 04:45 - Go MAEDA

Merged r19414 from trunk to 4.1-stable (#32746).

History

#1 - 2020-01-05 12:53 - Toshi MARUYAMA

- Category changed from I18n to Translations

#2 - 2020-01-05 12:53 - Toshi MARUYAMA

- Subject changed from Adds some missing translation to it locale for redmine 4.1.0 to Itarian translation for redmine 4.1.0

#3 - 2020-01-07 23:08 - Go MAEDA

- Target version set to 4.1.1

#4 - 2020-01-07 23:12 - Marius BĂLTEANU

- Subject changed from Itarian translation for redmine 4.1.0 to Italian translation for redmine 4.1.0

#5 - 2020-01-09 04:46 - Go MAEDA

- Subject changed from Italian translation for redmine 4.1.0 to Italian translation update for 4.1-stable

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.

Files

1.patch 4.45 KB 2020-01-03 pasquale [:dedalus]
